/*
 * Title Bar
 */

.title-bar {
	display: table; 
	width: 100%;
	background: white;	
	position: relative;		 
	padding: 10px 30px 10px 30px;
	height: 100px;
	border: 0 solid #e5e7eb;
	box-shadow: 0 0 #0000,0 0 #0000, 0 10px 15px -3px rgba(0,0,0,0.1), 0 4px 6px -2px rgba(0,0,0,0.05);
	position: fixed;
	z-index: 1;
}

.title-bar img.logo {
	width: auto;
	height: 65px;
	vertical-align: middle;
	margin-top: 1px;
}


.title-bar h1 {
	padding-top: 8px;
	display:inline-block;
	margin-left: 25px;
	
	font-family: "Open Sans",Arial,sans-serif;
	font-size: 1.1em;
	vertical-align: middle;
	color: #585858;
}


.title-bar nav.navigator {
	display: table-cell; 
	text-align: right; 
	vertical-align: middle;
	padding-right: 25px;
}

/* 
 * Title Bar Small 
 */

.title-bar-small {
	display: table; 
	width: 100%;
	background: white;	
	position: relative;	
	opacity: 0.9;		 
	padding: 10px 10px 10px 10px;
	height: 50px;
	border-bottom: 1px solid rgba(243,244,246,1);
}

.title-bar-small.purple {
	background-color: #532874; 
	color: white;
}

.title-bar-small section.title {
	display: table-cell; 
	vertical-align: middle; 
	padding: 0px 25px;
}

.title-bar-small img.logo {
	width: auto;
	height: 30px;
	vertical-align: middle;
	margin-top: 1px;
}
			
.title-bar-small h1 {
	margin: 1px 0px  0px 5px;
	padding-top: 3px;
	
	display:inline-block;
	
	font-family: "Open Sans",Arial,sans-serif;
	font-size: 1.1em;
	vertical-align:top;
	color: white;
}

.title-bar-small nav.navigator {
	display: table-cell; 
	text-align: right; 
	vertical-align: middle;
}

/* Switch Manufacturer */

.switch-manufactuer {
	display: table-cell; 
	text-align: center; 
	vertical-align: middle;
}

.switch-manufactuer label {
	font-size: 0.75em;
	color: #6A1A7F;
	font-weight: bold;	
	text-transform: uppercase;
}

.switch-manufactuer .styled-select {
	margin: 0px 15px;
}

.switch-manufactuer #manufactuersImg {
	width: auto;
	height: 35px;
	vertical-align:middle;
}